<!DOCTYPE html>
<html lang="ja">
  <head prefix="og: http://ogp.me/ns# article: http://ogp.me/ns/article#">
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-WRH59H3');
    </script>
    <script>
      (function (w, d, s, l, i) {
        w[l] = w[l] || [];
        w[l].push({
          'gtm.start': new Date().getTime(),
          event: 'gtm.js',
        });
        var f = d.getElementsByTagName(s)[0],
          j = d.createElement(s),
          dl = l != 'dataLayer' ? '&l=' + l : '';
        j.async = true;
        j.src = 'https://www.googletagmanager.com/gtm.js?id=' + i + dl;
        f.parentNode.insertBefore(j, f);
      })(window, document, 'script', 'dataLayer', 'GTM-NXFWLNT');
    </script>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width,initial-scale=1" />
    <meta name="format-detection" content="telephone=no" />
    <title>豊富な就労支援コンテンツ | JOLLYGOOD+</title>
    <meta
      name="description"
      content="ジョリーグッドプラスでは、習得したいソーシャルスキルごとに豊富な就労支援コンテンツをご用意。共有が難しい場面の理解を簡単に行うことが可能に。"
    />
    <meta
      name="keywords"
      content="ジョリーグッド,JOLLY GOOD,上路 健介,VR,AI,JOLLYGOOD+"
    />
    <meta property="og:type" content="article" />
    <meta property="og:title" content="豊富な就労支援コンテンツ | JOLLYGOOD+" />
    <meta
      property="og:description"
      content="ジョリーグッドプラスでは、習得したいソーシャルスキルごとに豊富な就労支援コンテンツをご用意。共有が難しい場面の理解を簡単に行うことが可能に。"
    />
    <meta property="og:site_name" content="JOLLYGOOD+" />
    <meta
      property="og:image"
      content="/about/assets/images/JOOLYGOOD+_OG_jobsupport.jpg"
    />
    <link rel="icon" href="../../favicon.ico" />
    <link
      href="https://fonts.googleapis.com/css2?family=Barlow:wght@500&family=Oswald:wght@400&display=swap"
      rel="stylesheet"
    />
    <link
      rel="stylesheet"
      href="https://unpkg.com/swiper@7/swiper-bundle.min.css"
    />
    <link rel="stylesheet" href="../../assets/css/about.css" />
    <script src="https://code.jquery.com/jquery-3.5.1.min.js"></script>
    <script src="https://unpkg.com/swiper@7/swiper-bundle.min.js"></script>
    <script
      src="../../assets/js/vendor/jquery.ba-throttle-debounce.min.js"
      type="module"
    ></script>
    <script src="../../assets/js/about.js" type="module"></script>
  </head>
  <body>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-WRH59H3"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <noscript
      ><iframe
        src="https://www.googletagmanager.com/ns.html?id=GTM-NXFWLNT"
        height="0"
        width="0"
        style="display: none; visibility: hidden"
      ></iframe
    ></noscript>
    <header class="header">
      <div class="header__inner l-base">
        <a href="/" class="header__logo">
          <img src="../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <nav class="pc" id="js-header-nav">
          <ul class="header__nav-list">
            <li><a href="../../">JOLLYGOOD+とは</a></li>
            <li class="js-sp-nav-toggle">
              <span>対象施設・機関</span>
              <div class="subnav-list">
                <div class="subnav-list__item">
                  <a href="../../medical-institution/">医療機関</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../schoolage/">児童福祉施設</a>
                </div>
                <div class="subnav-list__item">
                  <a href="../../jobsupport/">就労支援施設</a>
                </div>
              </div>
            </li>
            <li><a href="../../price/">料金</a></li>
            <li>
              <a href="../../contact/" data-gtm-click="header">お問い合わせ</a>
            </li>
            <li><a href="../../en/">English</a></li>
          </ul>
          <ul class="header__btn-list">
            <li>
              <a
                href="/accounts/sign_in"
                class="c-gradient-darkblue"
                target="_blank"
                >ログイン</a
              >
            </li>
            <li>
              <a
                href="/accounts/sign_up/"
                data-gtm-click="header"
                class="c-gradient-lightblue"
                target="_blank"
                >新規会員登録</a
              >
            </li>
          </ul>
        </nav>
        <button class="c-btn-menu c-btn-menu--open sp js-sp-menu">open</button>
      </div>
      <div class="l-base">
        <nav class="sub-header">
          <div class="pc">
            <a class="sub-header__ttl darkblue" href="../../jobsupport/">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">就労支援</em>
            </a>
          </div>
          <div class="sp">
            <span class="sub-header__ttl darkblue" id="js-sub-header-ttl">
              <span class="c-icon c-icon--small c-icon__sst"></span>
              <em class="sub-header__txt">就労支援</em>
            </span>
          </div>
          <ul class="sub-header__list" id="js-sub-header-list">
            <li><a href="../../socialskills/">身に付くソーシャルスキル</a></li>
            <li><a href="../../jobsupport/contents/">豊富なコンテンツ</a></li>
          </ul>
        </nav>
      </div>
    </header>
    <nav class="header-nav-sp" id="js-header-nav-sp">
      <button class="c-btn-menu c-btn-menu--close js-sp-menu">close</button>
    </nav>
    <div
      class="header-nav-sp__sensor js-sp-menu"
      id="js-header-nav-sensor"
    ></div>
    <main class="l-about-normal">
      <div class="about-mv-small">
        <div class="l-base">
          <div class="about-mv-small__inner">
            <picture>
              <source
                media="(max-width: 767px)"
                srcset="../../assets/images/mainview/jobsupport-s-sp.jpg"
              />
              <img
                src="../../assets/images/mainview/jobsupport-s-pc.jpg"
                alt="豊富な<br class=pc>就労支援コンテンツ"
              />
            </picture>
            <article class="about-mv-small__box">
              <h1 class="about-mv-small__ttl-top">
                豊富な<br class="pc" />就労支援コンテンツ
              </h1>
              <p class="about-mv-small__ttl-btm">
                習得したいソーシャルスキルごとに<br />豊富なコンテンツをご用意
              </p>
            </article>
          </div>
        </div>
      </div>
      <div class="c-bg-glay about-contents">
        <div class="l-middle">
          <article class="about-contents__item">
            <section class="about-contents__top">
              <div>
                <h4 class="about-contents__cat">
                  上手に話を聞く<span>就労編</span>
                </h4>
                <h3 class="about-contents__ttl">ケアレスミス（上司目線）</h3>
                <p class="about-contents__subttl">
                  一緒に働く部下に対してミスを指摘するという体験ができます。
                </p>
                <h5 class="about-contents__subttl">ポイント</h5>
                <ul class="about-contents__list">
                  <li>
                    上司の目線にたってミスを指摘されたときの対応（4パターン）を比較する
                  </li>
                  <li>各パターンの対応の良い点、悪い点を考える</li>
                  <li>
                    ミスを指摘されたときの対応によって相手の心情や信頼度が<br
                      class="pc"
                    />どう変わるか理解する
                  </li>
                </ul>
              </div>
              <img
                src="../../assets/images/jobsupport/contents-01.jpg"
                alt="上手に話を聞く"
                class="about-contents__thumb"
              />
            </section>
            <section class="about-contents__bottom">
              <img
                src="../../assets/images/common/dr_nakajima.png"
                alt="上手に話を聞く"
                class="about-contents__thumb-dr"
              />
              <h5 class="about-contents__name">
                精神科医<br class="sp" />
                <em>中嶋愛一郎</em> 医師
              </h5>
              <p class="about-contents__txt">
                話を聞くときは、相手に「この人は、ちゃんと聞いてくれているな」と思ってもらうことが大切です。そのためには、相手の目をどれぐらい見るかや相槌をどのように使うか、相手の話を聞いて考えるときに考えている仕草をどのようにするかなど、いくつかポイントがあります。このプログラムでポイントを押さえて繰り返し練習することで、相手に話を聞いてくれる人だと感じてもらえるようになり、相手と信頼関係を築きやすくなります。
              </p>
            </section>
          </article>
          <article class="about-contents__item">
            <section class="about-contents__top">
              <div>
                <h4 class="about-contents__cat">
                  ルールを守る<span>書店編</span>
                </h4>
                <h3 class="about-contents__ttl">棚の整理</h3>
                <p class="about-contents__subttl">
                  店長に棚の整理を依頼され、作業をしていると、<br />徐々にレジが混んでくるという状況を体験します。
                </p>
                <h5 class="about-contents__subttl">ポイント</h5>
                <ul class="about-contents__list">
                  <li>
                    棚の整理をしているときにレジが混んできたときの行動を選択する
                  </li>
                  <li>
                    業務には優先順位があり状況の変化によって行うべき業務も変わることを知る
                  </li>
                  <li>
                    何をすべきか迷ったときは上司に確認することが大事だと理解する
                  </li>
                  <li>
                    臨機応変な対応が難しい場合は、何をすべきか<br
                      class="pc"
                    />予め明確にすることが大事だと知る
                  </li>
                </ul>
              </div>
              <img
                src="../../assets/images/jobsupport/contents-02.jpg"
                alt="ルールを守る"
                class="about-contents__thumb"
              />
            </section>
            <section class="about-contents__bottom">
              <img
                src="../../assets/images/common/dr_nakajima.png"
                alt="ルールを守る"
                class="about-contents__thumb-dr"
              />
              <h5 class="about-contents__name">
                精神科医<br class="sp" />
                <em>中嶋愛一郎</em> 医師
              </h5>
              <p class="about-contents__txt">
                元々社会への興味が高くないと、社会のルールに関心を持てず、ルールへの意識が他の人のように持てないことがあります。また、ルールの中には曖昧なものも多いため、白か黒かはっきりさせたいという思いが強いと、さらに理解が難しくなります。一方で、職場や友人との関係の中にはいくつか大事なルールがあります。VR体験を通じて、ルールについて学び、ルールへの納得感を強めていくことができます。
              </p>
            </section>
          </article>
          <article class="about-contents__item">
            <section class="about-contents__top">
              <div>
                <h4 class="about-contents__cat">
                  相手を気遣う<span>書店編</span>
                </h4>
                <h3 class="about-contents__ttl">本の補充</h3>
                <p class="about-contents__subttl">
                  3人のクラスメイトと文化祭の出し物について<br />アイディアを出す体験ができます。
                </p>
                <h5 class="about-contents__subttl">ポイント</h5>
                <ul class="about-contents__list">
                  <li>
                    本の補充をしようとしている棚の近くに男性客がいて<br
                      class="pc"
                    />補充ができないときの行動を選択する
                  </li>
                  <li>
                    相手が話を聞く態勢ではないときは、<br
                      class="pc"
                    />きっかけ言葉を上手に使うことが大事だと理解する
                  </li>
                  <li>
                    相手に要望を伝えるときは目的も伝えることが大事だと理解する
                  </li>
                </ul>
              </div>
              <img
                src="../../assets/images/jobsupport/contents-03.jpg"
                alt="相手を気遣う"
                class="about-contents__thumb"
              />
            </section>
            <section class="about-contents__bottom">
              <img
                src="../../assets/images/common/dr_nakajima.png"
                alt="相手を気遣う"
                class="about-contents__thumb-dr"
              />
              <h5 class="about-contents__name">
                精神科医<br class="sp" />
                <em>中嶋愛一郎</em> 医師
              </h5>
              <p class="about-contents__txt">
                他の人にあまり関心がない方は、周りの人が何を感じているか、考えているかを読み取るのが苦手な方も多いです。一方で、他の人の意図を読み取る力は、職場や友人関係においてどうしても必要になります。この力は、社会認知と呼ばれており、トレーニングで伸ばすことができることがわかっています。VRでの体験を利用して社会認知をトレーニングすることで、その後の対人関係の困りごとを減らすことができます。
              </p>
            </section>
          </article>
          <article class="about-contents__item">
            <section class="about-contents__top">
              <div>
                <h4 class="about-contents__cat">
                  自分を大事にする<span>就労編</span>
                </h4>
                <h3 class="about-contents__ttl">アサーション（定期面談）</h3>
                <p class="about-contents__subttl">
                  自分は新入社員となり、現状の定期面談では相談しきれないことがあり、<br />あまり満足できていないという状況を体験します。
                </p>
                <h5 class="about-contents__subttl">ポイント</h5>
                <ul class="about-contents__list">
                  <li>
                    アサーション：相手の立場を尊重しながら自分の意見も<br
                      class="pc"
                    />しっかり伝えるコミュニケーションスキル
                  </li>
                  <li>
                    呼びかけ、事実、感情、要求(提案)を使い、<br
                      class="pc"
                    />相手に要求を上手に伝える方法をトレーニングする
                  </li>
                </ul>
              </div>
              <img
                src="../../assets/images/jobsupport/contents-04.jpg"
                alt="自分を大事にする"
                class="about-contents__thumb"
              />
            </section>
            <section class="about-contents__bottom">
              <img
                src="../../assets/images/common/dr_nakajima.png"
                alt="自分を大事にする"
                class="about-contents__thumb-dr"
              />
              <h5 class="about-contents__name">
                精神科医<br class="sp" />
                <em>中嶋愛一郎</em> 医師
              </h5>
              <p class="about-contents__txt">
                職場や友人関係の中では、ルールや相手に合わせないといけないことが多くあります。一方で、自分の身体やこころの調子が悪いときに、極端に全てルールや友達に合わせ過ぎてしまうと、調子を崩してしまうこともあります。バランスが大切ですが、このバランスを勉強する機会はあまりありません。このプログラムで社会の中で自分を大事にしないと行けない場面を体験して、どのように実行すると良いかを学びましょう。
              </p>
            </section>
          </article>
          <article class="about-contents__item">
            <section class="about-contents__top">
              <div>
                <h4 class="about-contents__cat">
                  相手を気遣う<span>就労編</span>
                </h4>
                <h3 class="about-contents__ttl">お土産</h3>
                <p class="about-contents__subttl">
                  自分は新入社員となり、同僚からのお土産が<br />自分の苦手なものだったという状況を体験します。
                </p>
                <h5 class="about-contents__subttl">ポイント</h5>
                <ul class="about-contents__list">
                  <li>相手の立場に立って物事を考えられるか</li>
                  <li>相手の善意の行動に対する受け取り方の作法を考える</li>
                  <li>
                    相手の視点に立ち、相手を傷つけない嘘のつき方や誤魔化し方を考える
                  </li>
                </ul>
              </div>
              <img
                src="../../assets/images/jobsupport/contents-05.jpg"
                alt="相手を気遣う"
                class="about-contents__thumb"
              />
            </section>
            <section class="about-contents__bottom">
              <img
                src="../../assets/images/common/dr_nakajima.png"
                alt="相手を気遣う"
                class="about-contents__thumb-dr"
              />
              <h5 class="about-contents__name">
                精神科医<br class="sp" />
                <em>中嶋愛一郎</em> 医師
              </h5>
              <p class="about-contents__txt">
                他の人にあまり関心がない方は、周りの人が何を感じているか、考えているかを読み取るのが苦手な方も多いです。一方で、他の人の意図を読み取る力は、職場や友人関係においてどうしても必要になります。この力は、社会認知と呼ばれており、トレーニングで伸ばすことができることがわかっています。VRでの体験を利用して社会認知をトレーニングすることで、その後の対人関係の困りごとを減らすことができます。
              </p>
            </section>
          </article>
        </div>
      </div>
      <aside class="aside">
        <div class="l-middle">
          <div class="aside__inner">
            <div class="aside__box-heading">
              <h2 class="aside__h1">
                JOLLYGOOD＋に<br />
                興味をお持ちの方へ
              </h2>
            </div>
            <ul class="aside__list">
              <li class="aside__item">
                <a
                  href="../../contact/"
                  data-gtm-click="bottom"
                  class="c-gradient-darkblue"
                >
                  <small>ご不明な点はお気軽にお問い合わせください</small>
                  <em>お問い合わせする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="https://share.hsforms.com/1Fts1sVSPROqYn5Y9IlExwg31q8t"
                  data-gtm-click="bottom"
                  class="c-gradient-violet"
                  target="_blank"
                >
                  <small>VRの効果やサービス詳細が5分で分かる</small>
                  <em>資料をダウンロードする</em>
                </a>
              </li>
              <li class="aside__item">
                <a
                  href="/accounts/sign_up/"
                  data-gtm-click="bottom"
                  class="c-gradient-lightblue"
                  target="_blank"
                >
                  <small>JOLLYGOOD＋への入会はこちら</small>
                  <em>入会する</em>
                </a>
              </li>
            </ul>
          </div>
        </div>
      </aside>
    </main>
    <a href="#" class="back2top" id="js-back2top">
      <img src="../../assets/images/common/arrow-top.png" alt="PAGE TOP" />
    </a>
    <footer class="footer">
      <div class="footer__inner">
        <a href="../../" class="footer__logo">
          <img src="../../assets/images/logo.png" alt="JOLLYGOOD+" />
        </a>
        <div>
          <ul class="footer__nav-list">
            <li>
              <a href="https://jollygood.co.jp/about" target="_blank"
                >企業情報</a
              >
            </li>
            <li>
              <a href="https://jollygood.co.jp/privacy_policy" target="_blank"
                >プライバシーポリシー</a
              >
            </li>
            <li><a href="../../guideline/">サービスガイドライン</a></li>
            <li><a href="../../terms/">利用規約</a></li>
            <li><a href="../../commerce/">特定商取引法表記</a></li>
            <li><a href="../../purchase/">機器購入条件</a></li>
            <li>
              <a href="../../contact/" data-gtm-click="footer">お問い合わせ</a>
            </li>
            <li>
              <a
                href="https://jollygoodplusinfo.zendesk.com/hc/ja"
                target="_blank"
                >FAQ</a
              >
            </li>
          </ul>
          <p class="footer__c">©Jolly Good Inc. all rights reserved</p>
        </div>
      </div>
    </footer>
  </body>
</html>
